| POST | /RestApi/cache//add |
|---|
| Name | Parameter | Data Type | Required | Description |
|---|---|---|---|---|
| Url | body | string | No | |
| CacheKey | body | string | No | |
| Keys | body | string[] | No |
| Name | Parameter | Data Type | Required | Description |
|---|---|---|---|---|
| Result | form | bool | No | |
| Message | form | string | No |
To override the Content-type in your clients, use the HTTP Accept Header, append the .json suffix or ?format=json
To embed the response in a jsonp callback, append ?callback=myCallback
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
POST /RestApi/cache//add HTTP/1.1
Host: www.imglobal.com
Accept: application/json
Content-Type: application/json
Content-Length: length
{"Url":"String","CacheKey":"String","Keys":["String"]}
HTTP/1.1 200 OK
Content-Type: application/json
Content-Length: length
{"Result":false,"Message":"String"}